@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:wght@400;700&display=swap');


body {
    font-family: 游ゴシック, "Yu Gothic", メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.8;
    color: rgb(38, 38, 38);
    text-align: left;
    background-color: rgb(255, 255, 255);
    margin: 0px;
}

.exhibition-lp .swipe-lp {
    padding: 0;
    max-width: 500px;
}

.exhibition-lp footer {
    display: none !important;
}

.exhibition-lp main {
    background-color: #343434;
    background-image: url(/images/img-renew2022/exhibition-lp/bg.jpg) !important;
    background-size: cover !important;
    position: relative;
    top: 130px;
}

.swipe-lp .owl-carousel .owl-stage-outer {
    overflow: hidden;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
}

.swipe-lp .owl-carousel .owl-item .item-wrap .item {
    height: auto;
    max-height: fit-content;
    margin-bottom: 50px;
    margin-top: 0px;
    background: #ececed;
    text-align: center;
    position: relative;
}

.swipe-lp .owl-carousel .owl-item .item img {
    margin: 0 auto;
    position: relative;
    top: 0;
    left: 0;
    transform: translate(0, 0);
    width: 100%;
    height: 100%;
    object-fit: unset;
    font-family: 'object-fit: unset;';
    display: block;
    z-index: 0;
}

.swipe-lp .owl-carousel.owl-drag .owl-item {
    margin-left: 0;
}

.apply {
    position: absolute;
    z-index: +1;
    left: 50%;
    bottom: 93px;
    color: #FFF !important;
    transform: translateX(-50%);
    width: 60%;
    max-width: 250px;
    background: rgb(173, 73, 96);
    background: linear-gradient(180deg, rgba(173, 73, 96, 1) 0%, rgba(182, 105, 93, 1) 100%);
    padding: 0.75em !important;
    font-size: 1.125rem;
    border: 1px solid #414141 !important;
    font-family: 'Shippori Mincho B1', serif;
    font-weight: 600;
}

.swipe-lp .owl-theme .owl-nav .owl-prev {
    left: 0 !important;
}

.swipe-lp .owl-theme .owl-nav [class*=owl-] {
    opacity: 1;
    position: absolute;
    /* -webkit-transform: translateY(-50%); */
    -ms-transform: translateY(-100%);
    transform: translateY(-50%);
    -webkit-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
    border-radius: 0;
    text-align: center;
    color: #FFF;
    margin: 0;
    background: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    z-index: 99;
    bottom: 0;
    font-size: 2.875rem;
    transform: translateY(-50%);
    border: none;
    padding: 0 10px !important;
    top: 50%;
}

.swipe-lp .owl-theme button:hover,
.swipe-lp .owl-theme button:focus {
    color: #FFF !important;
}

.swipe-lp .hidden {
    display: hidden;
}

.swipe-lp .owl-theme .owl-dots {
    display: flex;
    font-size: 1.125em !important;
    justify-content: center;
    align-items: center;
    padding-left: 10px;
    font-family: 'EB Garamond', serif;
}

.swipe-lp .owl-carousel button.owl-dot {
    background: none;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit;
}

.swipe-lp .owl-loaded .owl-dots .owl-dot span {
    position: absolute;
    overflow: visible;
    height: auto;
    width: auto;
    display: block;
    margin: 0;
    border-radius: 0;
    line-height: 1;
    transform: translateY(-50%);
    left: calc(50% - 1.8em);
    top: calc(50% - 2px);
}

.owl-loaded .owl-dots .owl-dot.active span {
    background-color: rgba(255, 255, 255, 0) !important;
}

.swipe-lp .owl-dot.active span {
    font-size: 1.125em;
    position: relative;
}

.swipe-lp .owl-dot {
    display: inline-block;
    counter-increment: slides-num;
}

.swipe-lp .owl-dot.active span:after {
    content: counter(slides-num) " / " !important;
    vertical-align: middle;
    font-size: 1.125rem;
    position: relative;
    left: 0;
    top: 1px;
    color: #d8d8d8 !important;
    opacity: 1 !important;
}

.swipe-lp .owl-nav button {
    border-radius: 0;
}

.swipe-lp .owl-dots {
    counter-reset: slides-num;
    position: absolute;
    top: auto;
    left: 50%;
    font-family: 'EB Garamond', serif;
    /* font-weight: 600; */
    transform: translateX(-50%);
    width: auto;
    font-size: 1.125em;
    bottom: 0;
    background: linear-gradient(180deg, rgba(1, 1, 1, 1) 0%, rgba(65, 65, 65, 1) 100%) !important;
    height: 50px !important;
    width: 100%;
}

.swipe-lp.owl-loaded.owl-dots-inner .owl-dots {
    bottom: 0 !important;
    z-index: 5;
    width: 100%;
    background: linear-gradient(180deg, rgba(1, 1, 1, 1) 0%, rgba(65, 65, 65, 1) 100%) !important;
    height: 50px;
    position: absolute;
}


.swipe-lp .owl-loaded .owl-dots .owl-dot span:after {
    content: '';
    position: relative;
    height: 100%;
    width: 100%;
    background: none;
    top: 0;
    left: 0;
    /* -webkit-transform: translateX(-100%); */
    -ms-transform: translateX(-100%);
    /* transform: translateX(-100%); */
    /* border-radius: 0.1875rem; */
    color: #d8d8d8;
}

.owl-loaded .owl-dots .owl-dot.active span:after {
    background-color: none !important;
    font-family: 'EB Garamond', serif;
    font-size: 1.125rem;
    font-weight: 500;
}

.swipe-lp .owl-carousel button.owl-dot {
    background: none;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit;
}

.swipe-lp .owl-carousel .owl-nav button.owl-next {
    right: 0;
}

.swipe-lp .owl-carousel .owl-nav {
    width: 100%;
    height: 80px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.apply:hover {
    background: rgb(173, 73, 96);
}

.swipe-lp .owl-carousel.owl-loaded {
    margin-bottom: 0 !important;
}

.swipe-lp .owl-dots:after {
    opacity: 1;
    color: #d8d8d8;
    font-size: 1.125em !important;
    padding-left: 10px;
    font-family: 'EB Garamond', serif;
    font-weight: 500;
}



.header-area .original-nav-area.smaller {
    position: fixed !important;
    top: 0;
}

.exhibition-lp #stickyNav {
    position: fixed !important;
}

.swipe-lp .owl-next.disabled,
.swipe-lp .owl-prev.disabled {
    display: none !important;
}

.swipe-lp .owl-nav button.owl-prev span {
    display: flex;
    align-items: center;
}

.swipe-lp .owl-nav button.owl-next span {
    display: flex;
    align-items: center;
    justify-content: end;
}

@media screen and (max-width: 767px) {
    .swipe-lp .owl-carousel .owl-item .item-wrap .item {
        height: auto;
        max-height: fit-content;
        margin-bottom: 50px;
        margin-top: 0px;
    }

    .exhibition-lp main {

        top: 88px;
    }

    .swipe-lp .owl-loaded .owl-dots .owl-dot span {
        top: calc(50% - 1px);
    }

    .exhibition-lp .custom-padding-left.custom-padding {
        display: none;
    }
}